	include 'cbcommon.for'
	integer mnum

	open(unit=1,status='new',recl=65,recordtype='fixed',
	1   file=file_loc//'mess.dat',
	2   access='direct',form='unformatted',shared,
	3   organization='relative')

	open(unit=2,status='new',recl=16,recordtype='fixed',
	1   file=file_loc//'user.dat',
	2   access='direct',form='unformatted',shared,
	3   organization='relative')

	mnum=0
	text=' '

	do i=1,numnodes*20+20
	    write(1,rec=i)mnum,text
	    end do
	mnum=1
	do i=1,62,20
	    write(1,rec=i)mnum,text
	    end do
	do i=1,numnodes*100
	    write(2,rec=i)0
	    end do
	close(unit=1)
	close(unit=2)
	stop
	end
